.page_mv .page_mv_wrapper {
  background-image: url(../../img/about/page_mv_img.png);
}

.img_01 img,
.img_02 img {
  border-radius: 10px;
}

.mission {
  position: relative;
  height: 760px;
  width: 100%;
  margin: 7% auto;
}

.mission .mission_txt {
  display: inline-block;
  width: 53%;
  padding: 4% 3% 4% 0;
  margin-left: 17%;
  min-width: 486px;
}

.mission .mission_txt h3 {
  height: 120px;
}

.mission .mission_txt h3 img {
  width: auto;
  height: 100%;
}

.mission .mission_txt .txt {
  margin: 3.5em auto 0;
}

.mission .img_01 {
  width: 470px;
  position: absolute;
  top: 0;
  right: 14%;
  z-index: 4;
}

.mission .img_02 {
  width: 300px;
  position: absolute;
  top: 320px;
  right: 10%;
  z-index: 5;
}

.mission .bk_gray {
  width: 75%;
  background-color: #f9f9f9;
  z-index: 3;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}

.message {
  width: 90%;
  margin: 11% auto;
  display: flex;
  align-items: stretch;
}

.message .message_txt {
  display: block;
  width: 85%;
  margin: 0 auto;
}

.message .message_txt h3 {
  height: 120px;
}

.message .message_txt h3 img {
  width: auto;
  height: 100%;
}

.message .message_txt .txt {
  margin: 2em auto 0;
}

.message .message_txt .txt p span {
  color: #fff;
}

.message .message_txt .about_m_txt {
  margin: 1em auto 0;
  font-size: var(--font-size-middle);
}

.message .img_01 {
  width: 35%;
  background-image: url(../../img/about/message_img.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  border-radius: 10px 0 0 10px;
}

.message .img_01 img {
  border-radius: 0;
}

.message .bk_gray {
  width: 65%;
  background: var(--gradient-color);
  padding: 3% 0;
  border-radius: 0 10px 10px 0;
}

.message .bk_gray .message_m_txt {
  color: #fff;
  font-size: var(--font-size-large);
  font-weight: 600;
  margin: 1.5em auto 0 -0.6em;
}

.message .bk_gray .message_txt .kuwabara {
  width: 120px;
  margin-top: 1em;
}

.business {
  width: 100%;
  margin: 17% auto;
}

.business .business_wrapper {
  width: 80%;
  margin: 0 auto 8%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.business .business_txt {
  display: block;
  width: 55%;
}

.business .business_txt h3 {
  height: 120px;
  margin-left: -6px;
}

.business .business_txt h3 img {
  width: auto;
  height: 100%;
}

.business .view_btn:hover {
  border: 1px solid #fff;
}

.business .business_txt .business_m_txt {
  margin: 1.5em auto 1em;
  font-size: var(--font-size-middle);
  font-weight: 500;
  text-align: left;
  color: var(--txt-color);
  line-height: 1.6em;
}

.business .business_txt .txt {
  margin-top: 0;
}

.business .img_01 {
  width: 40%;
  filter: drop-shadow(-2px 2px 2px rgba(0, 0, 0, 0.2));
}

.business .business_txt .view_btn a .icon {
  width: 2.6rem;
}

.business .business_txt .view_btn a .view_btn_name {
  width: 100%;
  text-align: center;
  margin-right: 0.7em;
  letter-spacing: 0.04em;
  margin-top: 0.23em;
}

.business .business_txt .view_btn svg .cls-1 {
  fill: none;
  stroke: #027bd0;
  stroke-miterlimit: 10;
  transition: all 0.3s ease;
}

.business .business_txt .view_btn:hover svg .cls-1 {
  stroke: #fff;
}

.sponsored {
  width: 80%;
  margin: 0 auto;
}

.sponsored p {
  text-align: center;
  font-size: var(--font-size-p);
  color: var(--txt-color);
  margin: 3% auto 0;
  width: 80%;
}

.sponsored h3 {
  height: 120px;
  margin: 0 auto;
  text-align: center;
}

.sponsored h3 img {
  width: auto;
  height: 100%;
}

.sponsored .sponsored_img {
  width: 80%;
  margin: 3% auto 0;
}

.sponsored .sponsored_img img {
  border-radius: 10px;
}

.company_histry {
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 10% auto -1% auto;
}

.company,
.histry {
  width: 50%;
  padding: 7% 0 10%;
  background-size: cover;
}

.company {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../../img/about/company_bk_img.png);
}

.company img,
.histry img {
  height: 80px;
  width: auto;
  display: block;
  margin: 0 auto 3%;
}

.histry {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url(../../img/about/history_bk_img.png);
}

.company_histry .view_btn_white {
  width: 20em;
}

@media (max-width: 1440px) {
  .mission .img_01 {
    right: 10%;
  }

  .mission .img_02 {
    right: 5%;
  }

  .mission .mission_txt {
    margin-left: 5vw;
    width: 57%;
    padding: 5% 3% 5% 0;
  }

  .mission .mission_txt .txt {
    margin: 2.5em auto 0;
  }
}

@media (max-width: 1280px) {
  .business .business_wrapper {
    width: 85%;
  }

  .mission {
    height: 610px;
  }

  .mission .mission_txt h3 {
    height: 110px;
  }

  .mission .img_01 {
    width: 410px;
    right: 10%;
  }

  .mission .img_02 {
    right: 5%;
  }

  .mission .mission_txt {
    width: 63%;
    padding: 4% 3% 4% 0;
    margin-left: 5vw;
  }

  .mission .mission_txt .txt {
    margin: 1.5em auto 0;
  }

  .company img,
  .histry img {
    height: 100px;
  }
}

@media (max-width: 1140px) {
  .mission .mission_txt h3 {
    height: 90px;
  }

  .mission .mission_txt {
    margin-left: 10%;
  }

  .mission .img_01 {
    right: 10%;
    width: 300px;
  }

  .mission .img_02 {
    right: 5%;
    width: 230px;
    top: 230px;
  }
}

@media (max-width: 980px) {
  .mission {
    height: 730px;
    margin-top: 10%;
  }

  .mission .bk_gray {
    left: 0;
    top: auto;
    bottom: 0;
    transform: none;
  }

  .mission .mission_txt {
    width: 85%;
    display: block;
    padding: 10% 0 5% 5vw;
    margin-left: 0;
    min-width: auto;
  }

  .mission .img_01 {
    right: 18%;
    width: 370px;
  }

  .mission .img_02 {
    right: 5%;
    top: 250px;
    width: 240px;
    bottom: auto;
  }

  .message {
    width: 100%;
    margin: 17% auto;
    display: block;
  }

  .message .img_01 {
    width: 85%;
    background-image: none;
    margin: 0 auto 0 5%;
  }

  .message .img_01 img {
    border-radius: 6px;
  }

  .message .bk_gray {
    width: 85%;
    padding: 120px 0 5% 0;
    margin: -90px 0 0 auto;
    border-radius: 0;
  }

  .message .message_txt {
    width: 85%;
    margin: 0 auto;
  }

  .business .business_wrapper {
    display: block;
  }

  .business .business_wrapper h3 {
    margin: 0 auto 4%;
    height: 100px;
    text-align: center;
  }

  .business .img_01 {
    width: 50%;
    margin: 0 auto;
  }

  .business .business_txt {
    margin: 0 auto;
    width: 70%;
    text-align: center;
  }

  .business .business_txt .business_m_txt {
    text-align: center;
  }

  .sponsored {
    width: 90%;
    margin: 0 5%;
  }

  .sponsored .sponsored_img img {
    border-radius: 6px;
  }

  .company img,
  .histry img {
    height: 70px;
  }
}

@media (max-width: 834px) {
  .mission .img_01 {
    right: 18%;
    width: 320px;
  }

  .mission .img_02 {
    top: 190px;
    width: 220px;
  }

  .mission .mission_txt {
    width: 90%;
  }

  .mission .bk_gray {
    width: 85%;
  }
}

@media (max-width: 744px) {
  .mission .mission_txt {
    padding: 20% 0 6% 6%;
    width: 95%;
  }

  .mission .bk_gray {
    width: 90%;
  }

  .business .img_01 {
    width: 70%;
  }
}

@media (max-width: 601px) {
  .page_mv .page_mv_wrapper {
    background-image: url(../../img/about/page_mv_img_sp.jpg);
  }

  .mission .mission_txt h3 {
    height: 90px !important;
  }

  .mission .img_01 {
    right: 23%;
    width: 55%;
  }

  .mission .img_02 {
    top: 24%;
    width: 40%;
  }

  .company_histry {
    display: block;
  }

  .company,
  .histry {
    width: 100%;
    padding: 12% 0;
  }

  .sponsored p {
    margin: 7% auto;
    text-align: left;
    width: 100%;
  }

  .business .img_01 {
    width: 90%;
  }

  .business .business_txt {
    width: 100%;
  }

  .sponsored .sponsored_img {
    width: 100%;
    margin: 8% auto 0;
  }
}

@media (max-width: 440px) {
  .message,
  .business,
  .sponsored,
  .mission {
    margin-bottom: 30%;
  }

  .mission {
    height: 800px;
    margin-top: 20%;
  }

  .mission .img_01 {
    right: 15%;
    width: 70%;
  }

  .mission .img_02 {
    right: 5%;
    top: 25%;
  }

  .mission .bk_gray {
    width: 100%;
    top: 240px;
  }

  .mission .mission_txt {
    width: 100%;
    padding: 28% 5% 10%;
    min-width: auto;
  }

  .mission .mission_txt h3 {
    height: 70px !important;
  }

  .message .img_01 {
    width: 100%;
    margin: 0 auto;
  }

  .message .bk_gray {
    width: 100%;
    padding: 120px 1% 7%;
    margin: -90px 0 0 auto;
  }

  .message .message_txt {
    width: 92%;
  }

  .business .img_01 {
    width: 90%;
    margin: 10% auto;
  }

  .business .business_txt {
    width: 100%;
  }

  .sponsored h3 {
    height: 100px;
  }

  .company img,
  .histry img {
    height: 60px;
  }

  .company_histry .view_btn_white {
    width: 17em;
  }
}

@media (max-width: 390px) {
  .mission {
    height: 760px;
    margin-top: 20%;
  }

  .mission .mission_txt {
    padding: 44% 5% 10%;
  }

  .mission .img_02 {
    top: 23%;
  }

  .mission .bk_gray {
    top: 20%;
  }

  .business .business_wrapper {
    width: 90%;
  }

  .company_histry {
    margin-bottom: -6%;
  }

  .histry {
    padding-bottom: 18%;
  }

  .sponsored {
    width: 90%;
  }

  .sponsored p {
    width: 101%;
  }
}
